# frozen_string_literal: true

source 'https://rubygems.org'

# Specify your gem's dependencies in gitlab-releases.gemspec
gemspec

gem 'activesupport', '~> 8.0'
gem 'gitlab', '~> 5.1'
gem 'http', '~> 5.2.0'
gem 'rake', '~> 13.0'
gem 'retriable', '~> 3.1.2'
gem 'version_sorter', '~> 2.3.0'

group :development, :test do
  gem 'pry', '~> 0.14.0'
  gem 'rspec', '~> 3.0'
  gem 'rspec-parameterized', '>= 1.0.0'
  gem 'rubocop', '~> 1.21'
  gem 'timecop', '~> 0.9.0'
  gem 'vcr', '~> 6.2.0'
  gem 'webmock', '~> 3.18.0'
end
